#williamson-arrow	{
		position:absolute;
		top:250px;
		left:95px;
		}


#williamson-text	{
		text-align: right;
		position:absolute;
		top:300px;
		left:105px;
		}




#samuelhill-arrow	{
		position:absolute;
		top:320px;
		left:250px;
		}

#samuelhill-text	{
		text-align: left;
		position:absolute;
		top:355px;
		left:190px;
		}




#yeppoon-arrow	{
		position:absolute;
		top:425px;
		left:275px;
		}

#yeppoon-text	{
		text-align: left;
		position:absolute;
		top:455px;
		left:190px;
		}




#rundleisland-arrow	{
		position:absolute;
		top:548px;
		left:387px;
		}

#rundleisland-text	{
		text-align: leftt;
		position:absolute;
		top:610px;
		left:280px;
		}




#heronisland-arrow	{
		position:absolute;
		top:525px;
		left:540px;
		}

#heronisland-text	{
		text-align: right;
		position:absolute;
		top:465px;
		left:540px;
		}




#gladstone-arrow	{
		position:absolute;
		top:645px;
		left:365px;
		}

#gladstone-text	{
		text-align: left;
		position:absolute;
		top:685px;
		left:305px;
		}




#time		{
		text-align: right;
		color: #FFFFFF;
		position:absolute;
		top:178px;
		left:460px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:255px;
		left:515px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:505px;
		}

#sunrise-set	{
		position:absolute;
		top:211px;
		left:539px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:645px;
		left:533px;
		}


#waveheight	{
		position:absolute;
		top:340px;
		left:470px;
		}

#moonphase	{
		position:absolute;
		top:380px;
		left:48px;
		}

#lastupdate	{
		color: #000000;
		position:absolute;
		top:740px;
		left:50px;
		}